-- 基础信息
base_info = {
	group_id = 133210014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 14001, monster_id = 20010601, pos = { x = -4004.201, y = 200.335, z = -1054.679 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "大史莱姆", area_id = 17 },
	{ config_id = 14002, monster_id = 20010701, pos = { x = -3996.383, y = 200.439, z = -1070.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "大史莱姆", area_id = 17 },
	{ config_id = 14006, monster_id = 20060301, pos = { x = -3987.877, y = 214.347, z = -1057.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 17 },
	{ config_id = 14007, monster_id = 20060301, pos = { x = -4001.723, y = 206.091, z = -1022.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 14003, monster_id = 20010501, pos = { x = -3987.400, y = 200.745, z = -1066.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "史莱姆", pose_id = 901, area_id = 17 },
		{ config_id = 14004, monster_id = 20060201, pos = { x = -3994.507, y = 200.832, z = -1058.690 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 17 },
		{ config_id = 14005, monster_id = 20010501, pos = { x = -3997.361, y = 200.479, z = -1065.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "史莱姆", pose_id = 901, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 14001, 14002, 14006, 14007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
